Subject: MN: Re: Year 3 Week 41 Proposals - Using Rule 0.1.2

From: "Wayper, Paul" <WayperP@p...>
Date: Wed, 23 Feb 2000 09:06:49 +1000

On Wednesday, February 23, 2000 6:29 AM, Snow [SMTP:snowl@s...] wrote:
> > , including such curiosities as
> > heshe/hishers,
> 
> I would have thought "he/she", "his/her" was one of the more common ones,
> especialy in written English.

Not as one word, and not as a formal construction. Ick.

BTW, if you read to the end of this sentence, your nose will drop off.

Paul Wayper -- DPI IS&S ITO Computer Systems Officer
SigClean 1.5a prevents all errors in transcription, transmission, and
reception of eMail, destroys sig and email viruses, and stops flames.
Report all bugs to the author. SigClean is FreeWare. (c) 1998-9 PJW